@import 'less';
html{
	min-width: 220px;
}
body{
	margin: 0;
}
.greyLineCont{
	padding: 40px;
	margin: 0;
	background-color: @background;
	@media @mobile{
		padding: 0;
	}
	overflow: hidden;

}
#greyLine{
	position: absolute;
	top: 1900px;
	float: left;
	width: 400%;
	height: 1500px;
	left: -100%;
	background-color: @greyLine;
	transform: rotate(30deg);
}
#allContent{
	position: relative;
	float: left;
	height: auto;
	background-color: white;
	box-shadow: 0px 30px 20px 3px black;
	@media @veryLarge{
		width: 1000px;	
		left: 50%;
		margin-left: -500px;
	}
}


.button{
    position: relative;
    width: 120px;
    height: 35px;
    line-height: 35px;
    cursor: pointer;
    box-shadow: 2px 1px 2px grey;
    background-color: white;
    color: @background;
    border: none;
    margin: 10px;
    @media @medium{
        background-color: @easyGrey;
        width: 150px;
        height: 45px;
        line-height: 45px;
	}
	@media @mobile{
        background-color: @easyGrey;
        width: 200px;
        height: 50px;
        line-height: 50px;
	}
}
.button:hover{
    background-color: @butHover;
    color: white;
}
.button:active{
    background-color: @butActive;
    color: white;
    box-shadow: none;
}
.carBut{
    margin-top: 40px;
}
.cntr-med{
	@media @mobile ,@medium{
        float: left !important;
        left: 50% !important;
        margin-left: -75px !important;   
    }
}
.cntr-mob{
	@media @mobile{
        float: left !important;
        left: 50% !important;
        margin-left: -100px !important;   
    }
}
.content{
	position: relative;
	float: left;
	width: 100%;
	padding: 0 80px 30px 80px;
	@media @medium{
		padding: 0 50px 30px 50px;
	}
	@media @mobile{
		padding: 0 20px 30px 20px;
	}
	.textContent{
		position: relative;
		float: left;
		color: grey;
		padding-top: 40px; 
		font-size: 14px;
		line-height: 24px;
		p>span{
			color: @background;
		}
		h2{
			color: black;
			font-weight: 500;
		}
	}
	img{
		position: relative;
		padding-top: 40px;
		float: right;
		width: 90%;
		@media @mobile, @medium{
			width: 100%;
		}
	};
}
.foto{
	overflow: hidden;
	@media @big, @veryLarge{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		height: auto;
		img{
			position: absolute;
			width: auto;
			height: 545px;
			top: 0px;
			right: 0px;
		}
	}
	@media @medium{
		position: relative;
		width: 100%;
		height: 300px;
		img{
			position: relative;
			width: 100%;
			
		}
	}
	@media @mobile{
		position: relative;
		width: 100%;
		height: 200px;
		img{
			position: relative;
			width: 100%;
		}
	}
}
#OGA{
	color: white;
}
.readMore{
	box-shadow: 0px 5px 5px grey;
	margin: 10px 0 10px 0;
}
.blueBut{
	background-color: @butActive;
	box-shadow: 0px 5px 5px @easyBlue;
	color: white;
}
#footerImg{
	background-image: url("../image/city.jpg");
	padding: 50px 30px;
	.block{
		text-align: center;
		padding: 10px 20px;
		h2{
			color: @easyGrey;
		}
		p{
			color: grey;
		}
		margin-left: 25%;
		background-color: rgba(0, 0, 0, 0.5);
		@media @medium{
			margin-left: 8.33%
		}
		@media @mobile{
			margin-left: 0;
		}
	}
}










